## r-cran-tfisher 0.2.0

=== DESCRIPTION ===
Package: TFisher
Type: Package
Title: Optimal Thresholding Fisher's P-Value Combination Method
Version: 0.2.0
Author: Hong Zhang and Zheyang Wu
Maintainer: Hong Zhang <hzhang@wpi.edu>
Description: We provide the cumulative distribution function (CDF),
    quantile, and statistical power calculator for a collection of 
    thresholding Fisher's p-value combination methods, including Fisher's 
    p-value combination method, truncated product method and, in particular, soft-thresholding
    Fisher's p-value combination method which is proven to be optimal in some
    context of signal detection. The p-value calculator for the omnibus version
    of these tests are also included. For reference, please see Hong Zhang and Zheyang Wu. "TFisher Tests: Optimal and Adaptive Thresholding for Combining p-Values", submitted.
License: GPL-2
Imports: stats, sn, mvtnorm, Matrix
Encoding: UTF-8
LazyData: true
RoxygenNote: 6.0.1
NeedsCompilation: no
Packaged: 2018-03-21 02:51:25 UTC; Hong
Repository: CRAN
Date/Publication: 2018-03-21 12:05:33 UTC
