=== debian/changelog ===
r-cran-tfisher (0.2.0-3) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 19 May 2020 10:09:10 +0200

r-cran-tfisher (0.2.0-2) unstable; urgency=medium

  * Trim trailing whitespace.

 -- Andreas Tille <tille@debian.org>  Tue, 14 Jan 2020 11:06:38 +0100

r-cran-tfisher (0.2.0-1) unstable; urgency=medium

  * Initial release (closes: #948266)

 -- Andreas Tille <tille@debian.org>  Mon, 06 Jan 2020 10:00:39 +0100
