=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/TFisher_([-\d.]*)\.tar\.gz
